Subject: Order Didn't Received
From: samir kumar <[email-masked]>
To: subir <[email-masked]>
Cc: E ganin <[email-masked]>, akhil <[email-masked]>
Date: Mon, 1 Apr 2013 00:10:19 +0530 (IST)

Hi! 

Complained that she haven' received her order , however in customer account it is showing received. 

Name:Angela Ford 
Email id:[email-masked] 
Order No:22210 
Contact no: 00353 22 20383 

11:27:19 PM [Serena] Hello, my name is Serena. Welcome to live chat support from Nomads Clothing. 

11:27:28 PM [Serena] How may I help you? 

11:28:36 PM [Visitor] my order status says order received - I've not received it. order no. 22210 

11:29:10 PM [Serena] Could you please let me know your registered email id? 

11:29:34 PM [Visitor] [email-masked] 

11:29:45 PM [Serena] Please wait while I check that for you. 

11:32:56 PM [Serena] We’re sorry to hear that, I’ll get someone to contact you. 

11:33:31 PM [Serena] Could you please let me know your full name and contact number and best time to contact you. I will have some one to contact you at the earliest. 

11:34:18 PM [Visitor] I wouldn't expect it to be here that quick, I just wondered why my order staus said received. thank you Serena. Ange. 

11:35:08 PM [Visitor] Angela Ford - 00353 22 20383 

11:35:33 PM [Serena] Thank you for the details , I will have some one contact you. 

11:35:50 PM [Serena] Is there any thing else I may assist you today? 

11:36:48 PM [Visitor] No thank you, Happy Easter. 'Hope you get home soon 

11:36:58 PM [Serena] Same to you. 

11:37:03 PM [Serena] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

-- 

REGARDS: :SAMIR KUMAR